WordPress.org

Support

Support » How-To and Troubleshooting » errors with wp 3.5

errors with wp 3.5

  • raminkhan
    Member

    @raminkhan

    Since i upgraded to wordpress 3.5 and buddypress 1.62 i get these errors. can you please tell me why?

    thanks.

    Warning: Invalid argument supplied for foreach() in /home/content/53/9386553/html/wp-includes/post.php on line 3588

    Warning: Cannot modify header information – headers already sent by (output started at /home/content/53/9386553/html/wp-includes/post.php:3588) in /home/content/53/9386553/html/wp-includes/option.php on line 568

    Warning: Cannot modify header information – headers already sent by (output started at /home/content/53/9386553/html/wp-includes/post.php:3588) in /home/content/53/9386553/html/wp-includes/option.php on line 569

    Warning: Invalid argument supplied for foreach() in /home/content/53/9386553/html/wp-includes/post.php on line 3588

    Warning: Invalid argument supplied for foreach() in /home/content/53/9386553/html/wp-includes/post.php on line 3588

    Warning: Invalid argument supplied for foreach() in /home/content/53/9386553/html/wp-includes/post.php on line 3588

Viewing 4 replies - 1 through 4 (of 4 total)
  • Im getting the same error.

    Not sure if you’ve solved your problem with this yet. From an answer on a similar post I deactivated plugins one by one – and problem went away – then reactivated the plugins. It appeared for me to be related to the “theme my login” plugin. I hope this helps.

    samudradaka
    Participant

    @samudradaka

    Thanks Jimii,

    I had the same issue. So deactivated the “theme my login” plugin and the error stopped. Then when I re-activated the “theme my login” plugin the error still didn’t appear 🙂

    mine was caused by jobs manager. http://pento.net/projects/wordpress-job-manager-plugin/ deactivating it, the warning is gone. activating it again its back. might be an issue in the restoration of import. as on my case its not an upgrade but an import from a livesite to my local site.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘errors with wp 3.5’ is closed to new replies.